boyue C61

c930
Автор темы
c930
Автор темы
Репутация: 0
Сообщения: 12
Зарегистрирован: 19.04.2014
С нами: 4 года 6 месяцев

Сообщение #21 c930 » 03.05.2014, 22:30

skv писал(а):Прошивки настроены на экран 1024x758
Надо же, не знал. И зачем такой нестандартный формат. Теперь понятно откуда муар брался.

Посмотрел, действительно на сайте для Digma R60G указано разрешение 1024 x 758.
Для Gmini MagicBook C6LHD в верхней части странички Спецификация указано 1024х768, а в нижней 1024 x 758. В следствие чего я и воспринимал это просто как опечатку, не более.
А вот про DNS Airbook EB602 написано, что там - 1024х768.

а со всеми неродными - официальными для книг из первого поста и их версиями от автора сайта - эта сетка была видна с муаром
Кстати должен оговориться, посмотрел свои "записки сумасшедшего" - сетку я смотрел (на книге boyue C61) только со сл. прошивками:
- родными Boyue C61-0716, C61R-0715
- родными Gmini MagicBook C6LHD v.6.3, 6.4
- от skv C6HD_20131208.rar и EB602_20131208.rar
Так что с родными от Digma R60G и от DNS Airbook EB602 похоже я не смотрел её.

skv писал(а):...Вероятно, что в Boyue стоит экран LG 1024x768. Оставалась ли незадействованная часть экрана в 10 пикселей с правой стороны?
Припоминаю. В памяти всплывает картинка экрана, с правой стороны которого имелся столбец в несколько пикселов шириной с "мусором".
Думаю это как раз экран той книги. Так что "оставалась", стало быть. Тогда я не придал этому большого значения.

LED
LED
Репутация: 0
Сообщения: 2
Зарегистрирован: 03.06.2014
С нами: 4 года 4 месяца

Сообщение #22 LED » 03.06.2014, 02:06

Есть книжка C61 Black Flex (откуда название C61R о котором пишут не знаю, но это скорее модификация ), не устраивает работа некоторых функций. Браузер, плеер, скановые форматы и даже некоторые мелочи fb2 .
Смотрю версии что тут очень похожи, но не уверен что они будут работать и не брикнут книжку.

Модель C63 , ПО Qbook V1.0.0 from 10/04/2014 , Экран V220_E079_62_VN0201_CTC

На сайте boyue где была эта книжка и ещё несколько теперь только другая новая модель, про старое всё удалено . На еле живом download.boyue.com/downloads некоторые файлы и вовсе битые и версий новее 2013 нет, ресурс просто заброшен.
Я уже знаком с обновлениями подобных устройств и если даже есть офф прошивка новее, чтото например русский язык или русские шрифты вероятно пропадут, так что обновлять не спешу.

В самой книжке ничего кроме пустых папок не было. Как можно вытащить старую прошивку, может как то через usb можно?
В Dingoo A320 после модификации загрузчика и загрузке с оси на карте можно было подключатся через USB по сети, но только в линуксе.

LED
LED
Репутация: 0
Сообщения: 2
Зарегистрирован: 03.06.2014
С нами: 4 года 4 месяца

Сообщение #23 LED » 04.06.2014, 00:22

Пока наткнулся на единственную непохожую тему http://4pda.ru/forum/index.php?showtopic=287496 .Пользы от неё никакой кроме упоминания ARM926 . Этот форум еще интересен и тем что все ссылки на нем быстро дохнут (как и потаскуньчики которым он посвящён) и как положено уже сдохли.
Из того что удалось найти SoChip Modding Tools, imgRePacker_205 распаковать update-sd.img из C61R-0715.rar не могут, одна говорит про непонятный формат, другая чтото пишет на китайском cp866 .

zk9663
zk9663
Репутация: 0
Сообщения: 2
Зарегистрирован: 10.06.2014
С нами: 4 года 4 месяца

Сообщение #24 zk9663 » 10.06.2014, 22:14

Здравствуйте.
Сегодня стал обладателем BOYUE C61R .
железо и ПО такое как и 2 поста выше у LED
Версия ПО - Qbook v1.0.0 from 10/04/2014
Тип экрана - v220_E079_62_VN0201_CTC
Внутр.память - 3.17 gb
Язык - (много, включая русский)
WiFi - есть
Вход для наушников - есть.
Слот для карты памяти - есть

Всё устраивает. Вернее устраивало днём на солнце. Вот держу вечером в доме при свете обычных ламп и не понимаю.... то ли я слепой то ли она на самом деле сильно даёт в серый. То есть фон экрана не белый а самый настоящий серый(темноватый при чём).Без дополнительного направленного света читать не возможно. У всех так ? Может решается путем прошивки другого ПО ? Честно признаюсь немного удручён...
Покупал с целью разгрузки глаз а получается наоборот.
============
1. Можно ли на мой апарат установить эту прошивку ? Вопрос наверно больше адресован автору skv
2. Я вообще первый раз сталкиваюсь с e-ink? и хотелось бы знать: Вообще реально ли добиться более белого цвета дисплея путём каких-то настроек, перепрошивок ?

zk9663
zk9663
Репутация: 0
Сообщения: 2
Зарегистрирован: 10.06.2014
С нами: 4 года 4 месяца

Сообщение #25 zk9663 » 11.06.2014, 16:32

продавец скинул прошивкудля вышеупомянутого C61R
Please download this firmware to your SD card(formated first), then install the SD card in the e book, then press OK+power Button at the same time to update the firmware
----------
И ещё просьба к администратору skv ответить на вопросы в сообщении что выше.
спасибо.

skv M
Аватара
skv M
Возраст: 45
Репутация: 21
Сообщения: 209
Зарегистрирован: 11.09.2012
С нами: 6 лет 1 месяц
Откуда: Санкт-Петербург

Сообщение #26 skv » 14.06.2014, 19:56

zk9663 писал(а):1. Можно ли на мой апарат установить эту прошивку ?
Сейчас очень туго со временем. По возможности гляну прошивку, что "скинул продавец", скажу точно. А так можно пробовать. Но книжек с WiFi пока не видел, и поддержку в интерфейс не включал
zk9663 писал(а):2. Я вообще первый раз сталкиваюсь с e-ink? и хотелось бы знать: Вообще реально ли добиться более белого цвета дисплея путём каких-то настроек, перепрошивок ?
Покажи, плз, фоку экрана книжки, положенной на белый лист бумаги. У E-Ink цвет действительно сероватый, но читать это не мешает
2 x gmini C6HD, 3 x gmini M6HD, 1 x gmini M61HD, 1 x gmini M5, 1 x QUMO Libro II HD, 1 x Digma E600

Vasko
Аватара
Vasko
Репутация: 1
Сообщения: 5
Зарегистрирован: 02.01.2013
С нами: 5 лет 9 месяцев

Сообщение #27 Vasko » 24.06.2014, 09:28

zk9663 писал(а):1. Можно ли на мой апарат установить эту прошивку ? Вопрос наверно больше адресован автору skv
Я уже писал, что ставил на Boyue C61 (черный) прошивки от трех разных книг: Digma R60G, DNS Airbook EB602 и G-mini C6LHD. При установке прошивки вообще главное чтобы тип процессора совпадал и можно от других книг пробовать ставить. Все становились нормально, естественно вай-фая нету (если он кому-то вообще там нужен). Больше всего понравилась модифицированная skv прошивка от Дигмы. На какой-то из двух остальных получилась инверсия кнопок листания страниц, а на второй почему-то периодически листалось через страницу.
zk9663 писал(а):2. Я вообще первый раз сталкиваюсь с e-ink? и хотелось бы знать: Вообще реально ли добиться более белого цвета дисплея путём каких-то настроек, перепрошивок ?
Настройками и перепрошивками фон экрана изменить вряд ли получится. Мне качество экрана Boyue очень понравилось, даже лучше чем на Digma R60G. Кстати на Digma R60G обратил внимание, что если читать когда подключено зарядное устройство, то экран становится намного серее (как будто очень мелкая серая крапинка не обновляется). Когда зарядка отключена - экран намного чище.

В свою очередь хочу спросить как у вас на Boyue C61 с саморазрядом? У меня даже если книгой не пользоваться вообще, то за две недели она разряжается в ноль. На Digma R60G такого нету, а G-mini M6FHD так вообще даже в режиме ежедневного чтения может месяц держаться на прошивке 3.0.1.
G-mini M6FHD; Digma R60G; Boyue C61R

ZASlonovsky
ZASlonovsky
Репутация: 0
Сообщения: 1
Зарегистрирован: 01.07.2014
С нами: 4 года 3 месяца

Сообщение #28 ZASlonovsky » 01.07.2014, 00:41

Ребята, чуть раньше обсуждали вопрос разрешения.
Притащили мертвый Boyue C61, батарейка в ноль. Батарейку зарядил, запуска нет.
Прошил через USB прошивку EB602_20131208_6.2_kernel
Аппарат запустился, вроде всё хорошо, но с правого края маленькая полоска с мусором. Как бы её убрать? Вероятно надо прошивку под другое разрешение экрана.
Вроде у DNS Airbook EB602 разрешение 1024*768, но видимо нет. Или прошивка не под него.

Пытаюсь накопать официальную прошивку... Накопал вот этот хранилище http://download.boyue.com/downloads/
Скорость скачки низкая, скачал последнюю версию C61-0716 - она под SD карту. Пока не получается обновиться с SD, может карточка неподходящая.
Какая файловая система должна быть и надо ли менять имя файла на update.img ? Кто точно пробовал, чтоб не гадать?
В упор не видит карточку.
Ещё что характерно: в проводнике нету SD карты. Стоит её вытащить и вставить - появляется. Но зайти в неё не могу - говорит что нет карты, если она вставлена перезагрузиться надо. Перезагружаюсь - нет карты в проводнике. Две карточки по 2 гига, с обеими такая фигня.

turistpro
turistpro
Репутация: 0
Сообщения: 1
Зарегистрирован: 23.07.2014
С нами: 4 года 2 месяца

Сообщение #29 turistpro » 23.07.2014, 19:20

ZASlonovsky, Я прошивался на эту прошивку без проблем. Вроде как нужно, чтобы карта была больше 4 Гб, 2 и меньше не подходит (у меня 8Гб). Прошивка C61-0716 нормальная, только русского языка нет. Найти с русским языком подходящую прошивку не могу.

Добавлено спустя 3 минуты 59 секунд:
alf169,
alf169 писал(а):Залил прошивку update-sd.img_17611 ту, что китайцы прислали. Еще хуже, даже не загружается, kernel panic см. лог
Если тебе не сложно, можешь выложить куда нибудь эту прошивку. Надеюсь там есть русский язык, хочу установить на свою C61.

zhurik1983
zhurik1983
Репутация: 0
Сообщения: 1
Зарегистрирован: 14.09.2014
С нами: 4 года 1 месяц

Прошивка Boyue C61R - русская

Сообщение #30 zhurik1983 » 14.09.2014, 16:56

Вот продавец недавно прислал мне свежую прошивку на Boyue C61R, в которой есть русский язык.
Выложил на Яндекс.Диск - качайте.
https://yadi.sk/d/Ge8PGF98bU9Rb

hielo
hielo
Репутация: 0
Сообщения: 3
Зарегистрирован: 08.10.2014
С нами: 4 года

Сообщение #31 hielo » 08.10.2014, 18:52

Парни, кто знает такая проблема, С61 книга работала, потом стала появляться надпись на китайском с изображением батареи, по началу помогал перезагрузиться только резет, потом перестал и он, надпись гласит батарея сдохла, но с батареей все ровно, уже носил в ремонт, там сказали, все работает, но слетела прошива, а как мне прошить, если книга не запускается :fie:
http://s57.radikal.ru/i156/1410/27/292d7daba3c5.jpg вот так выглядит

PASAf
PASAf
Репутация: 1
Сообщения: 6
Зарегистрирован: 14.10.2014
С нами: 4 года

Сообщение #32 PASAf » 14.10.2014, 19:56

hielo, попробуй отпаяй батарею и напрямую с USB подай на неё 5в, где-то несколько минут, смотри чтоб не перегрелась, потом припаяй обратно, должна пойти заряжаться. Процесс восстановления описан здесь http://4pda.ru/forum/index.php?showtopic=444209&st=280#entry30449271

Добавлено спустя 31 минуту 43 секунды:
Насчет формата прошивки этого Boyue (покрайней мере те что с сайта http://download.boyue.com/downloads/ и ту что скинул китаец). Это не стандартный формат рокчипа.
Вначале идет 9457 байт скрипт, который распаковывает идущие вслед за ним образы .img.tar
Спойлер

Код: Выделить всё

#!/bin/sh
# This script was generated using Makeself 2.1.5

CRCsum="3716915202"
MD5="507f61a2f8711c2e3625d9c256c29a29"
TMPROOT=${TMPDIR:=/tmp}

label="C60"
script="./update-script"
scriptargs=""
targetdir="."
filesizes="14817280"
keep=y

print_cmd_arg=""
if type printf > /dev/null; then
    print_cmd="printf"
elif test -x /usr/ucb/echo; then
    print_cmd="/usr/ucb/echo"
else
    print_cmd="echo"
fi

unset CDPATH

MS_Printf()
{
    $print_cmd $print_cmd_arg "$1"
}

MS_Progress()
{
    while read a; do
   MS_Printf .
    done
}

MS_diskspace()
{
   (
   if test -d /usr/xpg4/bin; then
      PATH=/usr/xpg4/bin:$PATH
   fi
   df -kP "$1" | tail -1 | awk '{print $4}'
   )
}

MS_dd()
{
    blocks=`expr $3 / 1024`
    bytes=`expr $3 % 1024`
    dd if="$1" ibs=$2 skip=1 obs=1024 conv=sync 2> /dev/null | \
    { test $blocks -gt 0 && dd ibs=1024 obs=1024 count=$blocks ; \
      test $bytes  -gt 0 && dd ibs=1 obs=1024 count=$bytes ; } 2> /dev/null
}

MS_Help()
{
    cat << EOH >&2
Makeself version 2.1.5
 1) Getting help or info about $0 :
  $0 --help   Print this message
  $0 --info   Print embedded info : title, default target directory, embedded script ...
  $0 --lsm    Print embedded lsm entry (or no LSM)
  $0 --list   Print the list of files in the archive
  $0 --check  Checks integrity of the archive
 
 2) Running $0 :
  $0 [options] [--] [additional arguments to embedded script]
  with following options (in that order)
  --confirm             Ask before running embedded script
  --noexec              Do not run embedded script
  --keep                Do not erase target directory after running
         the embedded script
  --nox11               Do not spawn an xterm
  --nochown             Do not give the extracted files to the current user
  --target NewDirectory Extract in NewDirectory
  --tar arg1 [arg2 ...] Access the contents of the archive through the tar command
  --                    Following arguments will be passed to the embedded script
EOH
}

MS_Check()
{
    OLD_PATH="$PATH"
    PATH=${GUESS_MD5_PATH:-"$OLD_PATH:/bin:/usr/bin:/sbin:/usr/local/ssl/bin:/usr/local/bin:/opt/openssl/bin"}
   MD5_ARG=""
    MD5_PATH=`exec <&- 2>&-; which md5sum || type md5sum`
    test -x "$MD5_PATH" || MD5_PATH=`exec <&- 2>&-; which md5 || type md5`
   test -x "$MD5_PATH" || MD5_PATH=`exec <&- 2>&-; which digest || type digest`
    PATH="$OLD_PATH"

    MS_Printf "Verifying archive integrity..."
    offset=`head -n 405 "$1" | wc -c | tr -d " "`
    verb=$2
    i=1
    for s in $filesizes
    do
      crc=`echo $CRCsum | cut -d" " -f$i`
      if test -x "$MD5_PATH"; then
         if test `basename $MD5_PATH` = digest; then
            MD5_ARG="-a md5"
         fi
         md5=`echo $MD5 | cut -d" " -f$i`
         if test $md5 = "00000000000000000000000000000000"; then
            test x$verb = xy && echo " $1 does not contain an embedded MD5 checksum." >&2
         else
            md5sum=`MS_dd "$1" $offset $s | eval "$MD5_PATH $MD5_ARG" | cut -b-32`;
            if test "$md5sum" != "$md5"; then
               echo "Error in MD5 checksums: $md5sum is different from $md5" >&2
               exit 2
            else
               test x$verb = xy && MS_Printf " MD5 checksums are OK." >&2
            fi
            crc="0000000000"; verb=n
         fi
      fi
      if test $crc = "0000000000"; then
         test x$verb = xy && echo " $1 does not contain a CRC checksum." >&2
      else
         sum1=`MS_dd "$1" $offset $s | CMD_ENV=xpg4 cksum | awk '{print $1}'`
         if test "$sum1" = "$crc"; then
            test x$verb = xy && MS_Printf " CRC checksums are OK." >&2
         else
            echo "Error in checksums: $sum1 is different from $crc"
            exit 2;
         fi
      fi
      i=`expr $i + 1`
      offset=`expr $offset + $s`
    done
    echo " All good."
}

UnTAR()
{
    tar $1vf - 2>&1 || { echo Extraction failed. > /dev/tty; kill -15 $$; }
}

finish=true
xterm_loop=
nox11=n
copy=none
ownership=y
verbose=n

initargs="$@"

while true
do
    case "$1" in
    -h | --help)
   MS_Help
   exit 0
   ;;
    --info)
   echo Identification: "$label"
   echo Target directory: "$targetdir"
   echo Uncompressed size: 14488 KB
   echo Compression: none
   echo Date of packaging: Thu Apr 10 11:42:20 CST 2014
   echo Built with Makeself version 2.1.5 on linux-gnu
   echo Build command was: "/media/work/ebook/qbook/factory/assemble/Neutral-C61-XGA-WIFI/bin/makeself.sh \\
    \"--lsm\" \\
    \"lsm\" \\
    \"--nocomp\" \\
    \"--current\" \\
    \"update/\" \\
    \"update.img\" \\
    \"C60\" \\
    \"./update-script\""
   if test x$script != x; then
       echo Script run after extraction:
       echo "    " $script $scriptargs
   fi
   if test x"" = xcopy; then
      echo "Archive will copy itself to a temporary location"
   fi
   if test x"y" = xy; then
       echo "directory $targetdir is permanent"
   else
       echo "$targetdir will be removed after extraction"
   fi
   exit 0
   ;;
    --dumpconf)
   echo LABEL=\"$label\"
   echo SCRIPT=\"$script\"
   echo SCRIPTARGS=\"$scriptargs\"
   echo archdirname=\".\"
   echo KEEP=y
   echo COMPRESS=none
   echo filesizes=\"$filesizes\"
   echo CRCsum=\"$CRCsum\"
   echo MD5sum=\"$MD5\"
   echo OLDUSIZE=14488
   echo OLDSKIP=406
   exit 0
   ;;
    --lsm)
cat << EOLSM
system: 335544320
EOLSM
   exit 0
   ;;
    --list)
   echo Target directory: $targetdir
   offset=`head -n 405 "$0" | wc -c | tr -d " "`
   for s in $filesizes
   do
       MS_dd "$0" $offset $s | eval "cat" | UnTAR t
       offset=`expr $offset + $s`
   done
   exit 0
   ;;
   --tar)
   offset=`head -n 405 "$0" | wc -c | tr -d " "`
   arg1="$2"
   shift 2
   for s in $filesizes
   do
       MS_dd "$0" $offset $s | eval "cat" | tar "$arg1" - $*
       offset=`expr $offset + $s`
   done
   exit 0
   ;;
    --check)
   MS_Check "$0" y
   exit 0
   ;;
    --confirm)
   verbose=y
   shift
   ;;
   --noexec)
   script=""
   shift
   ;;
    --keep)
   keep=y
   shift
   ;;
    --target)
   keep=y
   targetdir=${2:-.}
   shift 2
   ;;
    --nox11)
   nox11=y
   shift
   ;;
    --nochown)
   ownership=n
   shift
   ;;
    --xwin)
   finish="echo Press Return to close this window...; read junk"
   xterm_loop=1
   shift
   ;;
    --phase2)
   copy=phase2
   shift
   ;;
    --)
   shift
   break ;;
    -*)
   echo Unrecognized flag : "$1" >&2
   MS_Help
   exit 1
   ;;
    *)
   break ;;
    esac
done

case "$copy" in
copy)
    tmpdir=$TMPROOT/makeself.$RANDOM.`date +"%y%m%d%H%M%S"`.$$
    mkdir "$tmpdir" || {
   echo "Could not create temporary directory $tmpdir" >&2
   exit 1
    }
    SCRIPT_COPY="$tmpdir/makeself"
    echo "Copying to a temporary location..." >&2
    cp "$0" "$SCRIPT_COPY"
    chmod +x "$SCRIPT_COPY"
    cd "$TMPROOT"
    exec "$SCRIPT_COPY" --phase2 -- $initargs
    ;;
phase2)
    finish="$finish ; rm -rf `dirname $0`"
    ;;
esac

if test "$nox11" = "n"; then
    if tty -s; then                 # Do we have a terminal?
   :
    else
        if test x"$DISPLAY" != x -a x"$xterm_loop" = x; then  # No, but do we have X?
            if xset q > /dev/null 2>&1; then # Check for valid DISPLAY variable
                GUESS_XTERMS="xterm rxvt dtterm eterm Eterm kvt konsole aterm"
                for a in $GUESS_XTERMS; do
                    if type $a >/dev/null 2>&1; then
                        XTERM=$a
                        break
                    fi
                done
                chmod a+x $0 || echo Please add execution rights on $0
                if test `echo "$0" | cut -c1` = "/"; then # Spawn a terminal!
                    exec $XTERM -title "$label" -e "$0" --xwin "$initargs"
                else
                    exec $XTERM -title "$label" -e "./$0" --xwin "$initargs"
                fi
            fi
        fi
    fi
fi

if test "$targetdir" = "."; then
    tmpdir="."
else
    if test "$keep" = y; then
   echo "Creating directory $targetdir" >&2
   tmpdir="$targetdir"
   dashp="-p"
    else
   tmpdir="$TMPROOT/selfgz$$$RANDOM"
   dashp=""
    fi
    mkdir $dashp $tmpdir || {
   echo 'Cannot create target directory' $tmpdir >&2
   echo 'You should try option --target OtherDirectory' >&2
   eval $finish
   exit 1
    }
fi

location="`pwd`"
if test x$SETUP_NOCHECK != x1; then
    MS_Check "$0"
fi
offset=`head -n 405 "$0" | wc -c | tr -d " "`

if test x"$verbose" = xy; then
   MS_Printf "About to extract 14488 KB in $tmpdir ... Proceed ? [Y/n] "
   read yn
   if test x"$yn" = xn; then
      eval $finish; exit 1
   fi
fi

MS_Printf "Uncompressing $label"
res=3
if test "$keep" = n; then
    trap 'echo Signal caught, cleaning up >&2; cd $TMPROOT; /bin/rm -rf $tmpdir; eval $finish; exit 15' 1 2 3 15
fi

leftspace=`MS_diskspace $tmpdir`
if test $leftspace -lt 14488; then
    echo
    echo "Not enough space left in "`dirname $tmpdir`" ($leftspace KB) to decompress $0 (14488 KB)" >&2
    if test "$keep" = n; then
        echo "Consider setting TMPDIR to a directory with more free space."
   fi
    eval $finish; exit 1
fi

for s in $filesizes
do
    if MS_dd "$0" $offset $s | eval "cat" | ( cd "$tmpdir"; UnTAR x ) | MS_Progress; then
      if test x"$ownership" = xy; then
         (PATH=/usr/xpg4/bin:$PATH; cd "$tmpdir"; chown -R `id -u` .;  chgrp -R `id -g` .)
      fi
    else
      echo
      echo "Unable to decompress $0" >&2
      eval $finish; exit 1
    fi
    offset=`expr $offset + $s`
done
echo

cd "$tmpdir"
res=0
if test x"$script" != x; then
    if test x"$verbose" = xy; then
      MS_Printf "OK to execute: $script $scriptargs $* ? [Y/n] "
      read yn
      if test x"$yn" = x -o x"$yn" = xy -o x"$yn" = xY; then
         eval $script $scriptargs $*; res=$?;
      fi
    else
      eval $script $scriptargs $*; res=$?
    fi
    if test $res -ne 0; then
      test x"$verbose" = xy && echo "The program '$script' returned an error code ($res)" >&2
    fi
fi
if test "$keep" = n; then
    cd $TMPROOT
    /bin/rm -rf $tmpdir
fi
eval $finish; exit $res
Если обрезать скрипт, а последующие 14488 KB, как указано в нем (в той прошивке что скинул китаец), сохранить как tar архив, получим уже почти привычные для RockChip файлы прошивки:

Код: Выделить всё

boot.img
kernel.img
misc.img
recovery.img
oem
parameter
udpate-script
version

Правда без system.img и бутлоадера.

Формат boot.img и recovery.img тоже кстати можно распаковать, обрезав 27 байт спереди и переименовав в tar.
Внутри будет cpio. Его даже 7-Zip поддерживает.

Добавлено спустя 1 час 13 минут:
logo.png
logo.png (17.35 КБ) 7488 просмотров

Vasko
Аватара
Vasko
Репутация: 1
Сообщения: 5
Зарегистрирован: 02.01.2013
С нами: 5 лет 9 месяцев

Сообщение #33 Vasko » 18.10.2014, 21:48

hielo писал(а):как мне прошить, если книга не запускается
Запускать книгу не нужно. Скачай прошивку с этого сайта (например от Digma R60G) там в архиве программа для прошивки книги через компьютер.

А возможно поможет вот эта программа (не обращай внимание, что программа для другой книги, нужна только оболочка программы, а файл прошивки можешь указать любой какой тебе нравится из подходящих):
Vasko писал(а):Один раз книга после полной разрядки не хотела заряжаться (как от разных зарядок так и от компа), индикатор просто мигал, хотя компьютером устройство определялось. Помогла перепрошивка. Кстати программа в комплекте с прошивкой не хотела перепрошивать, помогла вот эта с форума G-mini: http://g-mini.ru/forum/topic/3477/
G-mini M6FHD; Digma R60G; Boyue C61R

hielo
hielo
Репутация: 0
Сообщения: 3
Зарегистрирован: 08.10.2014
С нами: 4 года

Сообщение #34 hielo » 20.10.2014, 16:12

спасибо, сегодня все попробую

PASAf
PASAf
Репутация: 1
Сообщения: 6
Зарегистрирован: 14.10.2014
С нами: 4 года

Сообщение #35 PASAf » 20.10.2014, 16:27

Кто видел внутренности этого Boyue? Там распаян разъем для подключения подсветки? Или хоть какие-нибудь выводы есть?
Что-то вроде этого:
Спойлер
Изображение

hielo
hielo
Репутация: 0
Сообщения: 3
Зарегистрирован: 08.10.2014
С нами: 4 года

Сообщение #36 hielo » 20.10.2014, 19:15

От души, спасибо за помощь, все заработало

Airtime
Airtime
Репутация: 0
Сообщения: 3
Зарегистрирован: 13.11.2014
С нами: 3 года 11 месяцев

Сообщение #37 Airtime » 13.11.2014, 19:48

Привет всем!
Всё внимательно перечитал.
Моя книга С 61 новая. Долго лежала без дела.
Не включается. На зарядке всю ночь пролежала. Не включается всё равно. Комп не видит. Индикатор при подключении мигает.
Комбинации клавиш "OK" "Вкл" "reset" и пары контактов не помогают.
До аккумулятора добрался. Отпаивать и зарядить напрямую?
Подскажите пожалуйста, как встряхнуть?

Airtime
Airtime
Репутация: 0
Сообщения: 3
Зарегистрирован: 13.11.2014
С нами: 3 года 11 месяцев

Сообщение #38 Airtime » 17.11.2014, 19:28

А что тихо уже 4 дня?
Не достоин внимания, наверное.
Есть кто живой? Лю-ю-ю-ди! :hi:
Китай прислал прошивку. Помогите разобраться.
мой Skype: galsmd
Е-мыл ниже
Спойлер
yes@gals.md

PASAf
PASAf
Репутация: 1
Сообщения: 6
Зарегистрирован: 14.10.2014
С нами: 4 года

Сообщение #39 PASAf » 20.11.2014, 19:02

Airtime, проблема уже разжевана, вам что, лень сделать то, что уже написано?

Airtime
Airtime
Репутация: 0
Сообщения: 3
Зарегистрирован: 13.11.2014
С нами: 3 года 11 месяцев

Сообщение #40 Airtime » 21.11.2014, 12:14

Уважаемый PASAf!
Если бы мне было лень читать, я так бы и написал.
Только для вас, по секрету скажу, что кроме указанной книги у меня есть ещё gmini Z6. Так вот с ней никаких проблем не возникло при перепрошивке.
Кроме всего мною вышеперечисленного, аккумулятор заражал два раза, отпаяв предварительно разъём.
Единственно, на что реагирует, при зарядке, если удерживать долго кнопку "On" лапочка зарядки прекращает мигать.
Укажите, что я забыл сделать, пожалуйста.


Вернуться в «Электронные книги»

Кто сейчас на форуме (по активности за 5 минут)

Сейчас этот раздел просматривают: 2 гостя